{% set CodiceModulo = "DOM_MIS_4" %}
{% set Urn = "document:c_a794:chiedere.contributo.pensionati" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al bando per pensionati in disagio economico (misura 4)"
destinatario_amministrazione=""
destinatario_ufficio="UOHOUSINGSOCIALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|09/05/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia della dichiarazione ISEE"
filename="Attestazione ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-IDE-FIS"
urn_allegato="document:c_a794:copia.documento.identita.codice.fiscale.nucleo.familiare"
descrizione_estesa="Copia documento di identità e codice fiscale dei membri del nucleo familiare"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_DIS_ECO"
urn_allegato="document:c_a794:documentazione.attestante.disagio.economico"
descrizione_estesa="Documentazione attestante il disagio economico"
filename="Documentazione disagio economico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-PENS"
urn_allegato="document:c_a794:percepimento.pensione;documentazione"
descrizione_estesa="Documento attestante il percepimento della pensione"
filename="Documento percepimento pensione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Domanda di accesso al bando per pensionati in disagio economico (misura 4)
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" value="Accesso bando pensionati disagio economico"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di accesso al bando per pensionati in disagio economico (misura 4)
</h1>

<h2 class="Modulo">
  Ai sensi della Deliberazione della Giunta regionale 31/07/2019, n. 2065
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella"> titolare/sottoscrittore del contratto di locazione di alloggio sito in: </p>
      </td>
    </tr>
    </tbody>
    </table>
    <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" mandatory="true" type="checkbox" checked="checked" dynamic_check="true"style="display:none" value="si"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" mandatory="true" type="checkbox" checked="checked"style="display:none" value="si"/>
{{ immobili.immobile_secondario("Immobile", "Unità immobiliare urbana", "Unità immobiliare urbana" ) }}
    <p class="Labeltabella">
     con contratto stipulato con il seguente proprietario
    </p>
<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Proprietario"/>
{{ anagrafica.societa("AventeTitolo", "Proprietario", ["Persona fisica", "Titolare", "Legale rappresentante"], "Properietario", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}
    
   <table class="Modulo" style="border: 1px solid grey;" mandatory="true">
    <tr class="Rigaintestazioneridotta">
      <td>
         <p class="Labelcella">
            Data registrazione contratto  
         </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo mensile affitto
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <input id="TassonomiaDataContrattoAffitto" name="TassonomiaDataContrattoAffitto" style="width:100%;" label="Data registrazione contratto affitto" format="date"/>
      </td>
      <td>
      <input id="Tassonomia_ImportoAffitto" name="Tassonomia_ImportoAffitto" style="width:100%;" label=" Importo affitto" format="valuta_positiva" />
      </td>
      </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  di poter beneficiare del contributo previsto dalla misura 4 della Deliberazione della Giunta regionale 31/07/2019, n. 2065 volta a sostenere nuclei familiari per il mantenimento dell'alloggio in locazione, il cui reddito provenga esclusivamente da pensione in grave disagio economico o in condizione di particolare vulnerabilità e a tal fine
</p>

{{ utils.Dichiara_445() }}
<br>
<p class="Modulo">
  che alla data di presentazione della presente domanda
</p>
<table class="Modulo" style="border: 0px;">
  <tbody>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          è residente nell'alloggio in locazione sopra indicato da almeno un anno e, più precisamente, dal <input id="TassonomiaDataResidenza" name="TassonomiaDataResidenza" label="data residenza" format="date" mandatory="true" />
        </p>
      </td>
    </tr>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="NonSottopostoaSfratto" name="NonSottopostoaSfratto" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          non è sottoposto a procedure di rilascio dell'abitazione 
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="TitolareProprietàAbitazione" name="TitolareProprietàAbitazione" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          non è in possesso di alloggio adeguato in Regione Lombardia
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="AttestazioneISEE" name="AttestazioneISEE" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          è in possesso dell'attestazione ISEE in corso di validità con un valore ISEE (Indicatore della Situazione Economica Equivalente) non superiore a 15.000,00 €
        </p>
      </td>
    </tr>
    </tbody>
    </table>
    <br>
    <h3 class="Modulo">
       DICHIARA INOLTRE
    </h3>
    <br>
    <table class="Modulo" style="border: 0px;">
  <tbody>
     <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="ControlliaCampione" name="ControlliaCampione" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che il Comune di residenza procederà, ai sensi della norma vigente, ad effettuare controlli a campione sul 20% delle domande presentate, al fine di verificare le informazioni dichiarate nella presente 
          dichiarazione. Qualora a seguito dei controlli, il contributo risultasse indebitamente riconosciuto, ovvero in caso di dichiarazioni mendaci del beneficiario, il Comune procederà alla revoca del beneficio e ne darà comunicazione a Regione Lombardia
        </p>
      </td>
    </tr>
  </tbody>
</table>



<h3 class="Modulo">
  COMUNICA
</h3>

<p class="labeltabella">
  che in caso di accoglimento della richiesta il contributo dovrà essere versato sul seguente conto corrente del proprietario:
</p>
<br>
<table class="Modulo" style="border:1px solid grey;" mandatory_enabled="true">
  <tbody>
    <tr class="rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
           Intestatario
        </p>
      </td>
     </tr>
     <tr>
      <td colspan="2">
       <input id="Tassonomia_IntestatarioCC" name="Tassonomia_IntestatarioCC" label="Intestatario conto corrente" style="width:100%;"/>
      </td>
     </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella"> Istituto </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella"> Numero conto corrente </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" >
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_CC" name="Parametri_Numero_CC" style="width: 100%;" label="Numero conto corrente" format="regular_expression" expression="^[a-zA-Z0-9]{12}$" onblur="PadCC()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Coordinate IBAN </p>
      </td>
      <td>
        <p class="Labelcella"> Codice BIC (swift) </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="Coordinate IBAN" >
      </td>
      <td>
        <input class="inputNormal" id="Parametri_BIC_swift" name="Parametri_BIC_swift" style="width: 100%;" label="Codice BIC (swift)" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))">
      </td>
    </tr>
  </tbody>
</table>
<input type="hidden" id="CheckIBAN1" name="CheckIBAN1" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length != 27)">
<input type="hidden" id="CheckIBAN2" name="CheckIBAN2" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (!/^IT[0-9]{2}[a-zA-Z][a-zA-Z0-9]{22}$/.test(#Parametri_IBAN.value()))">
<input type="hidden" id="CheckIBAN3" name="CheckIBAN3" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (#Parametri_IBAN.value().substring(15, 27) != #Parametri_Numero_CC.value())">
<input type="hidden" id="CheckIBANInput1" name="CheckIBANInput1" label="Controlla la lunghezza del codice IBAN" mandatory="#CheckIBAN1.checked()">
<input type="hidden" id="CheckIBANInput2" name="CheckIBANInput2" label="Controlla il formato del codice IBAN" mandatory="#CheckIBAN2.checked()">
<input type="hidden" id="CheckIBANInput3" name="CheckIBANInput3" label="Le ultime 12 cifre dell'IBAN non corrispondono al numero di conto corrente" mandatory="#CheckIBAN3.checked()">
<br>
<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto di locazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-IDE-FIS" name="DOC-IDE-FIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia documento di identità e codice fiscale dei membri del nucleo familiare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_DIS_ECO" name="DOC_DIS_ECO" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il disagio economico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-PENS" name="DOC-PENS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il percepimento della pensione
        </p>
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" type="hidden" value="" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" type="hidden" value="" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-IDE-FIS" name="GLOBO_allegato_cDOC-IDE-FIS" type="hidden" value="" obbligatorio="#DOC_IDE_FIS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC_DIS_ECO" name="GLOBO_allegato_cDOC_DIS_ECO" type="hidden" value="" obbligatorio="#DOC_DIS_ECO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-PENS" name="GLOBO_allegato_cDOC-PENS" type="hidden" value="" obbligatorio="#DOC_PENS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
